Name:           authselect-local-mount-profile
Version:        0.0.1
Release:        1%{?dist}
Summary:        Authselect 'local' profile with pam-mount support added
BuildArch:      noarch

License:        GPLv3+
URL:            https://pagure.io/authselect-local-mount-profile
Source0:        %{url}/archive/%{version}/%{name}-%{version}.tar.gz

Requires:       authselect


%global folder %{_sysconfdir}/authselect/custom/local-mount


%description
Authselect 'local' profile with pam-mount support added


%prep
%autosetup


%install
install -m 644 -D -t %{buildroot}%folder local-mount/*


%files
%dir %folder
%folder/dconf-db
%folder/dconf-locks
%folder/fingerprint-auth
%folder/nsswitch.conf
%folder/password-auth
%folder/postlogin
%folder/README
%folder/REQUIREMENTS
%folder/smartcard-auth
%folder/system-auth


%changelog
* Sat Oct 12 2024 Igor Zavorotkin <ivzave@gmail.com>
- 
